Tripnet - Bug #40523
Login Button missed - B2B
05/31/2018 01:53 pm - Sreerag Prasannan

Status: Closed Start date: 06/04/2018
Priority: Normal Due date: 06/04/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 06/11/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

1) When try to login from admin and click on login. The button is missed, Please fix.

2) "Remember me" check box is not working. Once logout and login, the details are not filled and coming. Please check how staging
works

tripnet.caxita.ca

username : mastertripnet
password : tripnet

History

#1 - 05/31/2018 03:35 pm - Sreerag Prasannan
- Description updated

#2 - 06/04/2018 07:15 pm - Vipin das

- Due date set to 06/04/2018

- Status changed from New to Assigned

- Assignee set to Roshin w

- Start date changed from 05/31/2018 to 06/04/2018

#3 - 06/04/2018 07:48 pm - Roshin w

- Status changed from Assigned to In Progress

#4 - 06/05/2018 11:35 am - Roshin w

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 06/04/2018

#5 - 06/11/2018 08:59 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Not Fixed

issue still exist, please check how tripnet.me works

#6 - 06/11/2018 11:33 pm - Roshin w
- Status changed from Not Fixed to In Progress

04/30/2025 1/2




#7 - 06/12/2018 09:20 am - Roshin w
- Status changed from In Progress to Fixed not Tested
- End_Date changed from 06/04/2018 to 06/11/2018

As per the requirement we are keeping username,password and remember me status in local storage. In new code optimization , after successful login
local storage is set as clear. so all the local storage value will get cleared including the login values also.
Now issue fixed by re assigning the required storage values after clear function.

#8 - 06/28/2018 10:23 am - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Roshin w)

Files

Login issue.png 83.7 KB 05/31/2018 Sreerag Prasannan
